body {
	margin:0px; padding:0px;
	font-family:Arial, Helvetica, sans-serif;
/*	background:url('../images/baseBackground.jpg');*/
	margin:none;
    height:100%;
    border:none;
    overflow-x: auto;
    overflow-y: auto;    
    
	/*scrollbar-track-color: #4bb751; 
	scrollbar-face-color: #4bb751; 
	scrollbar-highlight-color: #4bb751; 
	scrollbar-3dlight-color: #FFFFFF; 
	scrollbar-darkshadow-color: #4bb751; 
	scrollbar-shadow-color: #FFFFFF; 
	scrollbar-arrow-color:#FFFFFF;*/
}

.input32{
/*	border:1px solid #32804c; */
	border:1px solid #000000; 
	width:256px;
		}
.input32Highlited{
	background-color:#ff0000; 
	border:1px solid #000000; 
	width:256px;
		}
.input32Mandatory{
	border:1px solid #32804c;
	background-color:#6e6e6e;
	color:#cccccc; 
	border:1px solid #000000; 
	width:256px;
}
.input32PseudoMandatory{
	border:1px dotted #32804c;
	background-color:#6e9e6e;
	border:1px solid #000000; 
	width:256px;
}
.input32NonEUMandatory{
	border:1px dotted #32804c;
	background-color:#9e6e6e;
	border:1px solid #000000; 
	width:256px;
}
	
.input32NonEUMandatoryHighlited{
	border:1px solid #32804c;
	background-color:#ff0000; 
	border:1px solid #000000; 
	width:256px;
}
.input32PseudoMandatoryHighlited{
	border:1px solid #32804c;
	background-color:#ff0000; 
	border:1px solid #000000; 
	width:256px;
}
.input32MandatoryHighlited{
	border:1px solid #32804c;
	background-color:#ff0000; 
	border:1px solid #000000; 
	width:256px;
}
#outside_container {
/*	background:url('../images/backgroundRepeated.jpg') repeat-x;*/
	background-color:#162119;
	width:100%;
	height:100%;
	position:absolute;
}
#container {
/*	background:url('../images/backgroundMain.jpg') no-repeat;*/
	background-color:#162119;
	height:817px;
	width:100%;
	display:block;
}
#mainAreaContainer{
	margin-top:123px;	
	margin-left:27px;
	width:871px;
	height:584;
	display:inline-block;
}
#menuArea{
	background:url('../images/menuBackground.jpg') no-repeat;
	height:28px;
	width:971px;
}
#infoBar{
	background:url('../images/infoBar.png') no-repeat;
	height:314px;
	width:587px;
	margin-top:52px;
	margin-left:-4px;
}
#infoBarBig{
	background:url('../images/infoBar_big.png') no-repeat;
	height:461px;
	width:587px;
/*	margin-top:33px; */
	margin-top:52px;
	margin-left:-4px;
}

#warningBar{
	background:url('../images/warningBar.png') no-repeat;
	height:314px;
	width:587px;
	margin-top:52px;
	margin-left:-4px;
}
#warningBarBig{
	background:url('../images/warningBar_big.png') no-repeat;
	height:461px;
	width:587px;
	margin-top:52px;
	margin-left:-4px;
}
#questionBar{
	background:url('../images/questionBar.png') no-repeat;
	height:314px;
	width:587px;
	margin-top:52px;
	margin-left:-4px;
}
#questionBarBig{
	background:url('../images/questionBar_big.png') no-repeat;
	height:461px;
	width:587px;
	margin-top:52px;
	margin-left:-4px;
}
#errorBar{
	background:url('../images/errorBar.png') no-repeat;
	height:314px;
	width:587px;
	margin-top:52px;
	margin-left:-4px;
}
#errorBar_big{
	background:url('../images/errorBar_big.png') no-repeat;
	/*	background:url('../images/warningBar_big.png') no-repeat;*/
	height:461px;
	width:587px;
	margin-top:52px;
	margin-left:-4px;
}
.menuBigButton {
	display:block;
	float:left;
	width:250px;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	margin-top:4px;
	margin-left:5px;
}
.menuButton {
	margin-top:4px;
	margin-left:3px;
}
#menuArea a {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	}
#menuArea a:hover {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
}
#menuArea a:link {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
}
#menuArea a:visited {
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
}
#headerText{
/*	background:url('../images/mzv_logo_en.jpg') no-repeat;*/
	height:100px;
	width:800px;
	top:22px;
	left:20px;
	position:absolute;
	display:block;
}
.headerNameMZV{
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	margin-left:15px;
}
.headerNameApp{
	font-family:arial;
	font-size:21px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	margin-left:27px;
	vertical-align:middle;
}
.headerLogo{
	height:80px;
	vertical-align:middle;
}
#mainArea{
	background:url('../images/mainAreaBackground.jpg') no-repeat;
	height:546px;
	width:971px;
	}
#appNavigationArea{
	width:968px;
	height:20px;
	/*border:1px solid #ff0000;*/
}
#appNavigationArea span {
	display:block;
	float:left;
	width:966px;
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	margin-top:4px;
	margin-left:5px;
}
#inputsArea{
	width:612px;
	height:541px;
	float:left;
	/*border:1px solid #ff0000;*/
    overflow-x: auto;
    overflow-y: auto;    	
/*	scrollbar-face-color: #2f4e3a;
	scrollbar-shadow-color: #616161;
	scrollbar-highlight-color: #162f1f;
	scrollbar-3dlight-color: #2f4e3a;
	scrollbar-darkshadow-color: #2f4e3a;
	scrollbar-track-color: #2f4e3a;
	scrollbar-arrow-color: #000000;*/
	/*filter: chroma (color=00FF80);*/
	padding-left:2px;
	margin-left:2px;
	overflow-x:hidden;
}
#inputsArea span{
	display:block;
	width:623px;
	height:521px;
	float:left;
	margin-left:4px;
	margin-top:2px;
	font-family:tahoma;
	font-size:12px;
	color:#ffea89;
}
#commentArea{
	height:458px;
	width:328px;
	margin-top:35px;
	float:left;
	/*border:1px solid #ff0000;
    overflow-x: auto;
    overflow-y: auto;*/    	
}
#commentArea span {
	display:block;
	height:458px;
	width:328px;
	margin-top:22px;
	margin-left:14px;
	font-family:tahoma;
	font-size:12px;
	color:#ffea89;
}

#containerHeader {
	background:url('../images/contHeaderBackground.jpg') no-repeat;
	height:117px;
}

/*
	Footer
*/
#footer {
	border-top:1px solid #4bb751;
	/*padding:30px 50px 80px 50px;*/
	background:url('../images/footerBackground.jpg');
	height:51px;
	color:#ffffff;
	font-size:9px;
	line-height:14px;
}

#footer img {
	float:left;
	margin-right:10px;
}
#footer span {
	display:block;
	float:left;
	width:450px;
	margin-top:25px;
	margin-left:10px;
}
#footer a {
	color:#9e8292;
	text-decoration:none;
}
#footer a:hover { color:#ffffff; }

.mainWindowiFrame{
	
	background:url('../images/mainAreaBackground.jpg') no-repeat;
	float:left;
	width:100%;
	height:100%;
	border: none;
	font-family : "tahoma";
	font-size:11px;
	scrolling:no;
}
#hints {
	margin-left:auto;
	margin-right:auto;
	width:90%;
	height:53%;
	overflow-y: auto;    
	/*border:1px solid #6c6c6c;*/
}
#submitButton {
	position:absolute;
	width:300px;
	right: 15px;
	bottom: 8px;
}
.inputsTable {
	width:90%;
	border:none;	
}
.inputsTableLabel {
	width:40%;
	text-align:right;
	/*font-weight:bold;
	background-image:url('../images/semiTransparent.gif');*/
}
.inputsTableLabelHighlited {
	width:40%;
	text-align:right;
	background-color:#ff0000;
}
.inputsTableInput{
	width:60%;
}
.inputsTableInputHighlited {
	width:60%;
	background-color:#ff0000;
}
.listTable{
	border-spacing:0px;
	padding:0px;
	width:100%;
	table-layout:fixed;
	}
.listTableRow{
	background:none;
	word-wrap:break-word;
	overflow:hidden;
	}
.listTableControls{
	cursor:pointer;
	}
.listTableRowGlow{
	/*background-image:url('../images/semiTransparent.gif');*/
	background-color:#ff0000;
}
.calendarMonthTable{
	with:100%;
	margin:none;
	spacing:none;
	padding:none;
	
	}
.calendarMonthCell{
/*	background-color:#30795f; */
	border:1px solid #000000; 
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	width:60px;
	height:60px;
	
}
.calendarHoliday{
	color:#808080;
	text-align:center;
}
.calendarMonthControls{
	font-family:arial;
	font-size:14px;
	color:#15483b;
	font-weight:bold;
	background-color:#67a86d;
		}
.calendarMonthLabel{
	font-family:arial;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#15483b;
}

.calendarDayTable{
	border:none;
	spacing:2px;
	padding:2px;
	width:96%;	
}
.calendarDayTableLabel{
	font-family:arial;
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#15483b;
	}
.calendarDayTableRow{
	font-family:arial;
	width:25%;
	background-color:#3e5918;
	margin-top:4px;
}
.calendarDayTableRowSelected{
    font-family:arial;
    width:25%;
    color:#000000;
    background-color:#00ff00;
    margin-top:4px;
}
.calendarDayTableRow0{
	background-image:url('../images/semiTransparent.gif');
	width:100%;
	margin-top:4px;
}
.calendarDayTableRow1{
	background-image:url('../images/semiTransparent.gif');
	width:100%;
	margin-top:4px;
}
.calendarDayTableDateColumn{
	background-color:#30795f;
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
	text-align:right;
	width:5%;
}
.calendarDayTableSlotsColumn{
	background-color:#67a86d;
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
	width:70%;
	text-align:right;
}
.questionTable{
	border:none;
	spacing:2px;
	padding:2px;
	width:94%;	
}
.questionTableQuestion{
	background-color:#30795f;
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
	width:75%;
	text-align:center;
}
.questionTableAnswer{
	background-color:#67a86d;
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	cursor:pointer;
}
.groupTable{
/*	background-image:url('../images/semiTransparent.gif');*/
/*	background-image:url('../images/semiTransparent.png'); */
	width:90%;
	/*border:1px solid #6c6c6c;/*#30795f;*/
	align:center;
	margin:1px;
	}
.groupTableLabel{
	background-image:url('../images/semiTransparent.png');
	/*background-color:#6c6c6c;*/
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
	text-align:left;
	width:100%;
}
.groupTableLabelHighlited{
	/*background-image:url('../images/semiTransparent.png');*/
	background-color:#ff0000;
	font-family:arial;
	font-weight:bold;
	color:#ffffff;
	text-align:left;
	width:100%;
}
.infoTable{
	width:100%;
	border : none;
	}
.infoTableInformationText{
	font-family:arial;
	font-size:16px;
	color:#ffffff;
	font-weight:bold;
	text-align:center;
}
.infoTableAdditionalText{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	text-align:right;
}
.infoTableAdditionalTextLeft{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	text-align:justify;
}
.infoTableAdditionalTextCenter{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	text-align:center;
}

#infoBarInnerDiv{
	width:505px;
	height:310px;
	overflow-x: auto;
    overflow-y: auto;
    display:block;
}
#errorBarInnerDiv{
	width:505px;
	height:310px;
	overflow-x: auto;
    overflow-y: auto;
    display:block;
}
#infoBarBigInnerDiv{
	width:505px;
	height:457px;
	overflow-x: auto;
    overflow-y: auto;
    display:block;
}
.pointer{
	cursor:pointer;
}

.bold{
	font-weight:bold;
	}
.red{
	color:#ff0000;
	}
.big{
	font-size:18px;
	}
.spacing12{
	letter-spacing:12px;
	}
.dr-mpnl-mask-div{
		background-color:#16341e;
		border:0 none;
		height:100%;
		left:0;
		margin:0;
		opacity:0.85;
		filter: alpha(opacity = 85);
		padding:0;
		position:absolute;
		top:0;
		width:100%;
		visibility:hidden;	
}
.progressBarDiv{
	margin-left:350px;
	margin-top:150px;
}
.navigationLink {
    font-family:arial;
    font-size:12px;
    text-decoration:none;
    color:#ffffff;
}
.navigationLink:hover {
    font-family:arial;
    font-size:12px;
    text-decoration:none;
    color:#ffffff;
}
.navigationLink:link {
    font-family:arial;
    font-size:12px;
    text-decoration:none;
    color:#ffffff;
}
.navigationLink:visited {
    font-family:arial;
    font-size:12px;
    text-decoration:none;
    color:#ffffff;
}
